Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.tagger.maxent
Class OutputTags

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.OutputTags

    public class OutputTags

extends Object

This is an array of max 3 tags with probabilities for them, that the taggers have output.

Constructor Summary
`OutputTags()`
`OutputTags(String in, boolean probs)`

Method Summary
`String` | `getTag()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OutputTags

    public OutputTags()

### OutputTags

    public OutputTags(String in,
                      boolean probs)

Method Detail

### getTag

    public String getTag()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group